<?php
function js_including() {
    wp_deregister_script('jquery');
    wp_enqueue_script('custom-jquery', 'https://code.jquery.com/jquery-3.6.1.min.js', array(), null, true);
    wp_enqueue_script( 'index', get_template_directory_uri() . '/assets/js/index.js',  [], rand(12,9999999), true );
}

add_action('wp_enqueue_scripts', 'js_including');
